import service from '@/utils/request'
// 获取项目列表
export const getProjectList = (data) => {
  return service({
    url: '/project/queryProjectList',
    method: 'post',
    data: data
    // headers: {
    //   'Authorization': localStorage.getItem('token')
    // }
  })
}

// 项目立项
export const createProject = (data) => {
  return service({
    url: '/project/createProject',
    method: 'post',
    data: data,
  })
}

// 项目数据总览
export const projectDataScreen = () => {
  return service({
    url: '/project/queryProjectsInfo',
    method: 'GET'
  })
}

// 获取项目信息
export const getProjectMessage = (code) => {
  return service({
    url: '/project/queryProjectByCode',
    method: 'GET',
    params: {
      code: code
    }
  })
}

